ManagedObject.viewdd.portlet.displayName=\ud3ec\ud2c0\ub9bf \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
viewdd.portlet.description=\ubcf4\ub824\ub294 \ud3ec\ud2c0\ub9bf \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ub370\uc774\ud130\ub97c \ud3bc\uce5c \ud6c4 \uc811\uc2b5\ub2c8\ub2e4.
viewdd.portlet.title=\ud3ec\ud2c0\ub9bf \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130


ManagedObject.viewdd.portlet.description=\ud3ec\ud2c0\ub9bf \ubc30\uce58 \ub514\uc2a4\ud06c\ub9bd\ud130 \ubcf4\uae30
